Bug 53419 - reboot from session doesn't switch to correct VC
reboot from session doesn't switch to correct VC
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-09-08 10:43 EDT by Ed McKenzie
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-11 18:52:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-09-08 10:43:34 EDT
At shutdown/reboot (through the menu from gnome), X exits and leaves the
console on vt1.  All the output from init goes to vt7 except errors, which
show up on vt1.
Comment 1 Havoc Pennington 2002-02-11 18:52:51 EST
I assume this is a generic X issue, I don't know what gdm could do to impact it.
Comment 2 Mike A. Harris 2002-03-14 13:15:07 EST
Using RHL 7.2 I've just tested this with gdm, and also with kdm and it
works for me.

Note You need to log in before you can comment on or make changes to this bug.